Subject: Madison Park Eastfield Bamboo Shade Issue
From: Trish Hickey <[email-masked]>
To: [email-masked]
Date: Sun, 10 Nov 2024 14:58:42 -0500

Hello,

We recently (August) did a renovation in our home and I purchased 5 of your Madison Park Eastfield 100% Bamboo Cordless Roman Shades on Amazon. We were so thrilled with them - love the look and the function - however one of them is already broken. One of the strings on the back snapped and now it hangs lopsided. I am reaching out to see if you would consider sending a replacement for the broken shade? I’m really hopeful that this was a random issue with one shade and it won’t happen with the rest. It seems very quick for something like this to happen, only owning it for 3 months. 

I look forward to hearing from you. 

Sincerely,

Trish Gaspar